<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">20.836000442505</MDI>
      <MDI key="STATISTICS_MEAN">-2.8068306419436</MDI>
      <MDI key="STATISTICS_MINIMUM">-28.525999069214</MDI>
      <MDI key="STATISTICS_STDDEV">10.317370494985</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
